.cxoz {
    padding: 25px 35px 40px;
}
.cxoz .cxoz-tit {
    text-align: center;
    font-size: 28px;
    line-height: 200%;
    margin-bottom: 30px;
}
.cxoz .cxoz-txt {
    margin-bottom: 20px;
    color: #333;
    font-size: 17px;
    line-height: 200%;
}
.cxoz-txt p{
    text-align: center;
}
.cxoz-txt a {
    text-decoration: none;
    background: #0861BA;
    color: #FFFFFF !important;
    border-radius: 5px;
    width: 100%;
    max-width: 200px;
    display: block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    margin: 20px auto;
    float: left;
    margin: 20px 100px;
}